/*
product_info.css
*/
@media (min-width: 280px) {
	.main-product_info {
		border: 2px solid #E4A826;
		padding-top: 20px;
		margin-left:2%;margin-right:2%;width:98%;
		font-weight: 400;
		margin-bottom: 20px;
		background-color:#000D2D;
	}
	.container_product_info{
		height: 40px;
	}
	h1.titre_produit{
		font-family: 'Sorts Mill Goudy', serif;
		font-size:30px;
		color:#FFFFFF;
		letter-spacing: 2pt;
		text-align:center;
	}
	h2.titre_produit2{
		font-size:20px;
		text-align:center;
	}
	.produit_lie{
		border: 1px solid #B2B2B2;
		height:260px;
		padding:30px;
		margin-left:1px;
	}
	.box_product_name{
		height: 65px;
		color:#FFFFFF;
	}	
}
@media (min-width: 768px) {

	.main-product_info {
		border: 2px solid #E4A826;
		padding-top: 20px;
		margin-left:5%;margin-right:5%;width:90%; 
		margin-bottom: 40px;
	}
	.guide_taille{
		display:block;
	}
	h1.titre_produit{
		text-align:left;
	}
	h2.titre_produit2{
		text-align:left;
	}
	.produit_lie{
		padding:6px;
	}
}
@media (min-width: 992px) {
	.main-product_info {
		border: 2px solid #E4A826;
		padding-top: 20px;
		margin-left: 13%;
		margin-right: 13%;
		width: 74%;
		font-weight: 400;
	}
	.container_product_info{
		height: 175px;
	}
}

.item_inactif{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
}


.prix_produit{
	font-size:40px;
	color:#E4A826;
	text-align:right;
	font-weight:1000;
}

.btn .dropdown-toggle .select-with-transition{
	font-size:28px;
}

.options_en_stock{
	background-color:#A4C43B;
}
.options_indisponible{
	background-color:#B2B2B2;
}
.options_impression{
	background-color:#FFFFFF;/*47ADFF */
}

.texte_delai{
	color:#FF9900;
	font-weight:bold;
}
.texte_delai_epuise{
	color:#D70000;
	font-weight:bold;
}

.rond{
	border-radius:50%;
	width:15px;
	height:15px;
	float:left;
	margin-top:8px;
	margin-right: 5px;
	margin-left: 5px;
}
.rond_en_stock{background:#A4C43B;border:2px solid #A4C43B;}
.rond_impression{background:#E4A826;border:2px solid #E4A826;}
.rond_preco{background:#B2B2B2;border:2px solid #B2B2B2;}

.icon_check{
	color: #61ce61;
	font-size: 45px;
	cursor:pointer;
}
.separateur_produit{
	border: 0;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom: 2px solid #E4A826;	
	height:5px;
}
.separateur_desc{
	border: 0;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom: 2px solid #B2B2B2;	
	margin-top: -2px;
}
.choix_taille{
	width : 200px; 
}
a.nav-link.active.tab_desc{
	border-bottom: 2px solid #E4A826;
	color:#E4A826;
	font-weight : 600;
}
a.nav-link.active.show.tab_desc{
	border-bottom: 2px solid #E4A826;
	color:#E4A826;
	font-weight : 600;
}

.bouton_valider_produit{
    font-size: 18px;
    color: #FFF;
    background-color: #E4A826;
    padding: 20px;
    text-align: center;
    cursor: pointer;
    border: 0;
}
.bouton_valider_produit:hover{
	opacity: 0.9;
}

.titre_cat_panier{
	font-weight: 500;
	color: #FFFFFF;
	font-size: 1.6rem;
}
.hr_titre{
	border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
	border-bottom: 3px solid #E4A826;
}
.productSpecialPrice{
	font-size:30px;
	color:#B2B2B2;
	text-align:right;
	font-weight:1000;
	text-decoration: line-through;	
}
.text_compteur{
	color: #E4A826;
}
.liste_taille{
	font-size:40px;
}


/* Menu déroulant*/
.bouton_dropdown{
	font-size: 15px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	border: 0;
	border-bottom: 1px solid #B2B2B2;
	width:200px;
}
.dropdown-menu{
  display: none;
  padding: 0.3125rem 0;
  border: 0;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  will-change: transform, opacity;
  -webkit-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}
 
.dropdown-menu.showing{
    -webkit-animation-name: bmd-dropdown-animation;
            animation-name: bmd-dropdown-animation;
    -webkit-animation-duration: 0.3s;
            animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.open > .dropdown-menu, .dropdown-menu.show {
    display: block;
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
	width: 300px;
	left:0px;
}

.dropdown-menu.hiding {
    display: block;
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
}
.dropdown-menu[x-placement="bottom-start"]{
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
}
.dropdown-menu[x-placement="bottom-end"]{
    -webkit-transform-origin: 100% 0;
            transform-origin: 100% 0;
}
.dropdown-menu[x-placement="top-start"]{
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
}
.dropdown-menu[x-placement="top-end"]{
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
}
.dropdown-menu .disabled > a {color: #777;}
.dropdown-menu .disabled > a:focus, .dropdown-menu .disabled > a:hover {
      text-decoration: none;
      background-color: transparent;
      background-image: none;
      color: #777;
}
.dropdown-menu.dropdown-with-icons .dropdown-item {
    padding: 0.75rem 1.25rem 0.75rem 0.75rem;
}
.dropdown-menu.dropdown-with-icons .dropdown-item .material-icons {
      vertical-align: middle;
      font-size: 24px;
      position: relative;
      margin-top: -4px;
      top: 1px;
      margin-right: 12px;
      opacity: .5;
}
.dropdown-menu .dropdown-item,
.dropdown-menu li > a {
    position: relative;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: nowrap;
        flex-flow: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #333;
    font-weight: normal;
    text-decoration: none;
    font-size: .8125rem;
    border-radius: 0.125rem;
    margin: 0 0.3125rem;
    -webkit-transition: all 150ms linear;
    transition: all 150ms linear;
    min-width: 7rem;
    padding: 0.625rem 1.25rem;
    overflow: hidden;
    line-height: 1.42857;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
@media (min-width: 768px){
  .dropdown-menu .dropdown-item,
  .dropdown-menu li > a {
	padding-right: 1.5rem;
	padding-left: 1.5rem; }
}
  .dropdown-menu .dropdown-item:hover,
  .dropdown-menu .dropdown-item:focus,
  .dropdown-menu a:hover{
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);
    background-color: #E4A826;
    color: #FFFFFF;
} 

.dropdown-toggle.bmd-btn-icon::after, .dropdown-toggle.bmd-btn-fab::after {display: none; }

.dropdown-toggle.bmd-btn-icon ~ .dropdown-menu.dropdown-menu-top-left, .dropdown-toggle.bmd-btn-icon ~ .dropdown-menu.dropdown-menu-top-right, .dropdown-toggle.bmd-btn-fab ~ .dropdown-menu.dropdown-menu-top-left, .dropdown-toggle.bmd-btn-fab ~ .dropdown-menu.dropdown-menu-top-right {bottom: 2rem; }

.dropdown-toggle:after {
  will-change: transform;
  -webkit-transition: -webkit-transform 150ms linear;
  transition: -webkit-transform 150ms linear;
  transition: transform 150ms linear;
  transition: transform 150ms linear, -webkit-transform 150ms linear; }

.show .dropdown-toggle:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  top: 0px;
}

.item_tresor{ cursor:pointer;}
.zoom-image{cursor: crosshair;}
.desc {
	-webkit-user-select: none; 
	-webkit-touch-callout: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	user-select: none;
}